{% set project = coOwnership %}
    <table class="table">
        <tbody>
            <tr>
                <th>{{ 'coOwnership.businessNumber'|trans }}</th>
                <td>{{ project.businessNumber }}</td>
            </tr>
            <tr>
                <th>Nom Copropriété</th>
                <td>{{ project.residenceName }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ project.address }}</td>
            </tr>
            <tr>
                <th>Ville</th>
                <td>{{ project.postalCode }} - {{ project.city }} ({{ project.department }})</td>
            </tr>
        <tr>
            <th>Total tantièmes</th>
            <td>{{ project.tantiemesTotal }}</td>
        </tr>
        </tbody>
    </table>
